module rssmon3-torrent

go 1.22.2

require (
	gitea.inhome.blapointe.com/local/args v0.0.0-20240109214601-658deda479a4
	gitea.inhome.blapointe.com/local/storage v0.0.0-20231109151605-736d446d407d
	github.com/mmcdole/gofeed v1.3.0
)

require (
	cloud.google.com/go v0.33.1 // indirect
	gitea.inhome.blapointe.com/local/logb v0.0.0-20231109150430-1221d87a6dbc // indirect
	github.com/PuerkitoBio/goquery v1.8.0 // indirect
	github.com/Unknwon/goconfig v0.0.0-20181105214110-56bd8ab18619 // indirect
	github.com/abbot/go-http-auth v0.4.0 // indirect
	github.com/andybalholm/cascadia v1.3.1 // indirect
	github.com/aws/aws-sdk-go v1.15.81 // indirect
	github.com/boltdb/bolt v1.3.1 // indirect
	github.com/go-stack/stack v1.8.0 // indirect
	github.com/golang/protobuf v1.2.0 // indirect
	github.com/golang/snappy v0.0.1 // indirect
	github.com/gomodule/redigo v1.8.5 // indirect
	github.com/jmespath/go-jmespath v0.0.0-20180206201540-c2b33e8439af // indirect
	github.com/json-iterator/go v1.1.12 // indirect
	github.com/klauspost/compress v1.9.5 // indirect
	github.com/klauspost/cpuid v1.2.3 // indirect
	github.com/minio/md5-simd v1.1.0 // indirect
	github.com/minio/minio-go/v6 v6.0.57 // indirect
	github.com/minio/sha256-simd v0.1.1 // indirect
	github.com/mitchellh/go-homedir v1.1.0 // indirect
	github.com/mmcdole/goxpp v1.1.1-0.20240225020742-a0c311522b23 // indirect
	github.com/modern-go/concurrent v0.0.0-20180306012644-bacd9c7ef1dd // indirect
	github.com/modern-go/reflect2 v1.0.2 // indirect
	github.com/ncw/rclone v1.46.0 // indirect
	github.com/ncw/swift v1.0.44 // indirect
	github.com/patrickmn/go-cache v2.1.0+incompatible // indirect
	github.com/pkg/errors v0.9.1 // indirect
	github.com/rfjakob/eme v0.0.0-20171028163933-2222dbd4ba46 // indirect
	github.com/skratchdot/open-golang v0.0.0-20160302144031-75fb7ed4208c // indirect
	github.com/syndtr/goleveldb v1.0.0 // indirect
	github.com/xdg-go/pbkdf2 v1.0.0 // indirect
	github.com/xdg-go/scram v1.0.2 // indirect
	github.com/xdg-go/stringprep v1.0.2 // indirect
	github.com/youmark/pkcs8 v0.0.0-20181117223130-1be2e3e5546d // indirect
	go.mongodb.org/mongo-driver v1.7.2 // indirect
	golang.org/x/crypto v0.0.0-20200302210943-78000ba7a073 // indirect
	golang.org/x/net v0.4.0 // indirect
	golang.org/x/oauth2 v0.0.0-20181120190819-8f65e3013eba // indirect
	golang.org/x/sync v0.0.0-20190911185100-cd5d95a43a6e // indirect
	golang.org/x/sys v0.3.0 // indirect
	golang.org/x/text v0.5.0 // indirect
	golang.org/x/time v0.0.0-20181108054448-85acf8d2951c // indirect
	google.golang.org/api v0.0.0-20181120235003-faade3cbb06a // indirect
	google.golang.org/appengine v1.3.0 // indirect
	gopkg.in/ini.v1 v1.42.0 // indirect
	gopkg.in/yaml.v2 v2.4.0 // indirect
)
